Bug 9409 - Please compile PostgreSQL with --enable-locale
Please compile PostgreSQL with --enable-locale
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-13 17:41 EST by nic31
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 12:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nic31 2000-02-13 17:41:25 EST
Please compile PostgreSQL with --enable-locale
Comment 1 Jeff Johnson 2000-02-15 12:19:59 EST
postgresql-6.5.3-6 from Raw Hide is compiled with --enable-locale.

Note You need to log in before you can comment on or make changes to this bug.